<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/899613673_31122025.pdf</fichier>
         <siren>899613673</siren>
         <titreLong>LA PETITE SOEUR</titreLong>
         <codePostal>33800</codePostal>
         <dateDepot>30/06/2026 15:59</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 15:17</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>www.lapetitesoeur.fr</url>
         </depot>